Subject: [Bmcu] End of season dinner

From: JAMES L STOVER <[email-masked]>
Date: Thu, 30 Oct 2014 17:42:33 -0600

--===============0531885492462735355==
	boundary="_53351ce7-d7c1-4f23-ba1f-188665733ca9_"

--_53351ce7-d7c1-4f23-ba1f-188665733ca9_
Content-Transfer-Encoding: quoted-printable

=20
Just a reminder that the end of season dinner is on Sat. Nov. 8 th  at Buca=
 Di Beppo Midvale=2C 935 E. Fort Union.
This is also the Utah- Oregon game=2C Larry made theses reservations awhile=
 ago and it is to late to change I hope some of you will be able to attend =
I will be at the game. Unless it is held early enough to attend. GO UTES=20
Regards
Jim Stover
801-573-7498=20

 		 	   		  =

--_53351ce7-d7c1-4f23-ba1f-188665733ca9_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'><font color=3D"#000000" face=3D"=
Franklin Gothic Medium=2Csans-serif" size=3D"3">&nbsp=3B<br id=3D"FontBreak=
"></font><br>Just a reminder that the end of season dinner is on Sat.&nbsp=
=3BNov. 8 th&nbsp=3B at Buca Di Beppo Midvale=2C 935 E. Fort Union.<BR>This=
 is also the Utah- Oregon game=2C Larry made theses reservations awhile ago=
 and it is to late to change I hope some of you will be able to attend I wi=
ll be at the game. Unless it is held early enough to attend. GO UTES <br>Re=
gards<br>Jim Stover<br>801-573-7498 <br><BR> 		 	   		  </div></body>
</html>=

--_53351ce7-d7c1-4f23-ba1f-188665733ca9_--

--===============0531885492462735355==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============0531885492462735355==--